<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
           let n1=0;
           n1=prompt("introducir numero:");
           if (n1>0){
              document.write("el numero es positivo");


           }else{

           	  document.write("el numero es negativo");
           }

	</script>
	
</body>
</html>